/*

*/

.version.room_d6629 /* version checker */
{
	color: #000007;
	background-color: #44C1A4;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 365px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 73px;
	margin-left: auto;
	margin-right: auto;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 321px;
	left: -100px;
}

#u4386-5
{
	z-index: 3;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	position: fixed;
	bottom: 0px;
}

#u4386-5:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px;
}

#u4386-2
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u4386-5-bw
{
	z-index: 3;
}

#u9960
{
	z-index: 8;
	width: 100px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 247px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

